﻿.videos                 { width:960px; position:relative; margin:0px auto 0 auto; text-align:left; }

.videos_calltoactions   { float:right; position:relative; top:-10px; text-align:left; }

.videos_head            { margin:0px; padding:0; width:960px; height:100px; }
.videos_head .text      { width:960px; padding:0px; margin:0; }
.videos_head p          { color:#2f4b25; }

.videos_head .line      { margin:5px 0 0px 0px; padding:0; border-top:1px solid #2f4b25; width:960px; }

.videos_head .connect   { float:right; color:Black; font-size:14px; font-weight:bold; padding:0 20px 0 0; margin:0; }
.videos_head .connect span   { position:relative; top:-8px; left:-5px; color:#2f4b25; }

.videos_head div.left      { position:relative; float:left; width:445px; padding-right:20px; }
.videos_head div.right     { position:relative; float:left; }
.videosheader table        { width:972px; border:none; vertical-align:top; }
.videosheader h2           { padding:0; margin-left:-4px;}

.videos_sections .head_link                 { width:962px; height:31px; border-top:1px solid #FFFFFF; margin:0px; padding:0px; }
.videos_sections .head a.open .head_link    { background:url(/images/QDF/videos/head_open.png) top left no-repeat; margin:0px; padding:0px; }
.videos_sections .head a.close .head_link   { background:url(/images/QDF/videos/head_close.png) top left no-repeat; margin:0px; padding:0px; }
.videos_sections .head a                    { display:block; text-decoration:none; }
.videos_sections .head h2                   { display:block; font-size:12px; margin:0px 0 0 40px; padding-top:7px; text-decoration:none; color:White; text-transform:uppercase; }
.videos_sections .head                      { height:31px; }

.videos_sections .section .close 	        { padding:0px; margin:0px; visibility:hidden; height:0px; display:none; }
.videos_sections .section .open  	        { padding:0px; margin:0px; overflow:visible; visibility:visible; }
.videos_sections .accordionButton           { padding:0px; margin:0; height:31px; }
.videos_sections .accordionContent          { display:none; padding-top:0px; margin:0;}

.videos_sections .section_container         { margin:0px; padding:0px; position:relative; width:964px; overflow:hidden; }
.videos_sections ul.section_list			{ width:964px; margin:5px 0 0 0px; padding:0px; position:relative; }
.videos_sections ul.section_list li			{ width:210px; height:170px; margin:0px 14px 0; list-style:none; float:left; }
.videos_sections ul.section_list li .videoItem	{ width:210px; }
.videos_sections ul.section_list li .videoItem .videoImage  { text-align:center; width:202px; height:110px; overflow:hidden;}
.videos_sections ul.section_list li .videoItem .videoImage img { width:200px; margin:-20px 0 -20px 0; }
.videos_sections ul.section_list li .videoItem .videoBorder { border:4px solid #2f4b25; width:200px; height:110px; margin:0 auto; padding:2px; text-align:center; }
.videos_sections ul.section_list li .videoItem .videoTitle  { width:210px; margin:5px 25px 0 5px; font-size:11px; font-weight:bold; text-align:left; }
.videos_sections ul.section_list li .videoItem .play_indicator { background-image: url(/images/FPL/icon_video_play_overlay.png); background-position: center center; background-repeat: no-repeat; cursor: pointer; cursor: hand; width:200px; height:110px; position:relative;top:-110px; }

.videoPopup {margin:0 auto;width:760px;height:470px;position:fixed; top:100px; bottom:0; left:0; right:0; }
.videoPopup .popupBox .top { background:white; padding:10px 20px 30px 20px;}
.videoPopup .popupBox .bottom { background:black; padding:10px 20px 20px 20px;}
.videoPopup a.close { float:right; background:url(/images/QDF/redesign/popup_close.png) no-repeat; width:31px; height:31px; font-size:0px; margin:-20px -30px 0 0;}
.videoPopup .title {float:left; color:#2f4b25; font-size:14px; font-weight:bold;}


/* product page video rotator */
.product_video_rotator {height:220px; margin:0; padding:0; background:white; }
.product_video_rotator .rotator_item_container { width:340px; height:220px; text-align:left; position:relative; margin:0; padding:0; }
.product_video_rotator .rotator_items { height:200px; overflow:hidden; position:relative; border:1px solid black;}
.product_video_rotator .rotator_item_mover { height:200px; overflow:hidden; background-color:white; background:black; }
.product_video_rotator .rotator_item_image { height:160px; z-index:1; position:absolute; background-repeat:no-repeat; background-position:center center; }
.product_video_rotator .rotator_play_indicator { margin:0 auto; background-image:url(/images/FPL/icon_video_play_overlay.png); background-position: center center; background-repeat:no-repeat; cursor:pointer; width:340px; height:160px; }
.product_video_rotator .rotator_bar 		{ width:340px; position:absolute; top:160px; z-index:12; margin:0; padding:0px; color:white; background:black; }
.product_video_rotator .rotator_bar_content	{ height:40px; position:relative; top:0px; padding:0px; margin:0; width:340px; }
.product_video_rotator .rotator_item_title p	{ float:left; margin:0px 5px; padding:0px; font-size:12px; color:white; position:absolute; top:0px; left:0px;}
.product_video_rotator .rotator_item_menu {position:relative; top:50px; width:340px; }
.product_video_rotator .rotator_item_menu .rotator_menu_items {display:table; margin:0 auto;}
.product_video_rotator ul.rotator_item_nav  	{ list-style:none; text-align:center;}
.product_video_rotator ul.rotator_item_nav li 	{ display:inline; list-style:none; float:none; width:12px; height:12px; margin:4px; padding:0px; }
.product_video_rotator ul.rotator_item_nav li.off a		    { display:inline-table; width:12px; height:12px; background:url(/images/common/standard/circle_gray.png) top left no-repeat; }
.product_video_rotator ul.rotator_item_nav li.off a:hover	{ display:inline-table; width:12px; height:12px; background:url(/images/common/standard/circle_black.png) top left no-repeat; }
.product_video_rotator ul.rotator_item_nav li.on a			{ display:inline-table; width:12px; height:12px; background:url(/images/common/standard/circle_black.png) top left no-repeat; }
.product_video_rotator ul.rotator_item_nav li.on a:hover	{ display:inline-table; width:12px; height:12px; background:url(/images/common/standard/circle_black.png) top left no-repeat; }
.product_video_rotator a.back_off	    { display:none; }
.product_video_rotator a.back_on	    { float:left; width:30px; height:80px; position:relative; top:-160px; left:0px; margin:0px; padding:0; background:url(/images/common/standard/productOverview/sprites.png); background-position:0px 80px; cursor:pointer; }
.product_video_rotator a.next_off  	{ display:none; }
.product_video_rotator a.next_on   	{ float:right; width:30px; height:80px; position:relative; top:-160px; left:2px; margin:0px; padding:0; background:url(/images/common/standard/productOverview/sprites.png); background-position:-30px 80px; cursor:pointer; }
